<?php
/*
White Label configuration
You can change values below and insert your company/brand information

How to configure White Label options
http://docs.google.com/View?docID=dx28fsz_23d9bpgvd6
*/

define("M1_XMLSITEMAP_COMPANY_NAME", "MagneticOne"); //Company name
define("M1_XMLSITEMAP_MAINMENU_PREFIX", "M1 "); //Prefix for module links in main menu
define("M1_XMLSITEMAP_LICENSE_MESSAGE_URL", "http://support.magneticone.com/faq.php"); //URL for license error messages, will be disabled if empty
define("M1_XMLSITEMAP_VERSION_URL", "http://support.magneticone.com/checkversion.php"); //URL for version checking links, will be disabled if empty

define("M1_XMLSITEMAP_DOCUMENTATION_URL", "http://docs.magneticone.com/");//URL for module documentation, will be disabled if empty
define("M1_XMLSITEMAP_FAQ_URL", "http://support.magneticone.com/faq.php"); //URL for FAQ messages, will be disabled if empty

define("M1_XMLSITEMAP_FOOTER", '
Find other modules at <a href="http://magneticone.com/store" target="_blank">MagneticOne.com Store</a><br>
Need additional feature or improvement? <a href="http://magneticone.com/store/request-feature.php" target="_blank">Contact MagneticOne.com</a>
'); //text in bottom of module page in admin section

define("M1_XMLSITEMAP_BANNERS_URL", "http://ads.magneticone.com/product_news.php"); //URL for iframe with product news banners, will be disabled if empty
define('M1_XMLSITEMAP_PROMOTION_TEXT', '<br><br>See <a href="http://www.magneticone.com/store/faq.php"><b>FAQ here</b></a><br>Created by <a href="http://www.magneticone.com"><b>MagneticOne</b></a><br><br>'); //Will be added to configuration description

//E-mail notification to admin when license error, will be used MagneticOne notification if empty

define("M1_XMLSITEMAP_LICENSE_ERROR_EMAIL", "
Dear webmaster

There is problem with product license at {hostname}:  {errorText}


To prevent unwanted experience for your website visitors {product_code} was disabled.
Please login to Admin Section, {product_code} Settings page to see problem details.
	
Click here to quickly find problem description and solution in MagneticOne KnowledgeBase
http://support.magneticone.com/faq.php?error={errorText_url}&product_code={product_code_url}
	
	
Frequently Asked Questions
http://support.magneticone.com/faq.php

Support Forum
http://forum.magneticone.com


We wish you success in your e-business
Yours,
MagneticOne Team
http://support.magneticone.com
");

//Uncomment defined row if your want to change count of links in one page
//define("M1_XMLSITEMAP_MAX_URLS", 500);
// Comment this to hide m1 services link
define('M1_XMLSITEMAP_SHOW_SERVICES', 1);
define('M1_XMLSITEMAP_SHOW_SERVICES_TITLE', 'Magneticone services');
?>